AryaMarket Place - Mobile - Bug #10743

Seller Login > Notifications are not working
09/25/2024 04:20 PM - Shubham J

Status: Resolved
Priority: High
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/25/2024

0%
0.00 hour
0.00 hour

Description

If no Notification is displayed, open the list and show message, No Notification.
Total Sales

0.00

Total Products

0

Total Orders

0

Recent Products See All

ID Name SKU Code Categ

No product for
History

#1 - 09/25/2024 04:28 PM - Shubham J
- Priority changed from Normal to High

#2 - 09/27/2024 11:29 AM - Irfan Varis

- Status changed from New to Resolved
